# X509CertificateStatus

A X509CertificateStatus

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**not_before** | **datetime** | date/time for which certificate is valid | [optional] [readonly] 
**not_after** | **datetime** | date/time of certificate expiry | [optional] [readonly] 
**renewal_time** | **datetime** | date/time of certificate renewal | [optional] [readonly] 
**any string name** | **bool, date, datetime, dict, float, int, list, str, none_type** | any string name can be used but the value must be the correct type | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


